# coding=utf-8

import django_filters

from apps.store.models import Shop


class ShopFilter(django_filters.FilterSet):
    name = django_filters.CharFilter(field_name='name', lookup_expr='icontains')
    tel = django_filters.CharFilter(field_name='tel', lookup_expr='icontains')

    class Meta:
        model = Shop
        fields = '__all__'
